/* Start doobox hippo css */


/* general styles edit and preview mode */
   /* html { height: 100%; margin-bottom: 1px; overflow-y: scroll; } removed to make compliant with certain themes */

.stacks_in_12375_page129darkerborder{
	
		border: 1px solid #DADADA;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.stacks_in_12375_page129overalltabcontainer{
	background: #FFFFFF;
	border: 5px solid #EEEEEE;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.stacks_in_12375_page129tabcontentcontainer{
	padding: 20px;
}

.stacks_in_12375_page129dootabcontainer{
	
	display:none;
	
	
}

.stacks_in_12375_page129dootabcontainer:first-child{
	
	display:block;
	
}

#stacks_in_12375_page129tabpicker{
	padding: 15px 30px 5px 30px;  /* adjusted in update to acomidate more than one row of buttons */
	
	font-weight: bold;
	background: #EEEEEE;
	-webkit-border-top-left-radius: -2px;
	-webkit-border-top-right-radius: -2px;
	-moz-border-radius-topleft: -2px;
	-moz-border-radius-topright: -2px;
	border-top-left-radius: -2px;
	border-top-right-radius: -2px;
}

#stacks_in_12375_page129tabpicker span{
	padding-right: 10px;
	padding-left: 4px;
	
}

#stacks_in_12375_page129tabpicker span:first-child{
	padding-right: 10px;
	padding-left: 4px;
	
}

.stacks_in_12375_page129dootabSlice{
	background: #FFFFFF;
}


/* tabs and links styles */

#stacks_in_12375_page129tabpicker a{
	display: inline-block;
	font-size: 100%;
	margin-right: 18px;
	margin-bottom: 15px; /* added in update to acomidate more than one row of buttons */
	padding: 5px 20px 5px 20px;
	background: #FFFFFF;
	text-decoration: none;
	border:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #888888;
	line-height: normal;
}

#stacks_in_12375_page129tabpicker a:hover{
	background: #888888;
	text-decoration: none;
	border:none;
	color: #FFFFFF;
}

#stacks_in_12375_page129tabpicker a:active{
	background: #FFFFFF;
	text-decoration: none;
	border:none;
	color: #888888;
}

#stacks_in_12375_page129tabpicker a.stacks_in_12375_page129current{
	background: #888888;
	color: #FFFFFF;
	text-decoration: none;
	border:none;
}

.stacks_in_12375_page129doocat {
	display:none;
	font-weight: bold;
	background: #FFD8DF;
	padding: 5px 10px 5px 10px;
	border-bottom:1px solid #666666;
}

.stacks_in_12375_page129doocat span{
	
	min-width:200px;
	white-space: nowrap;
	padding: 5px;
	border:1px solid #555555;
	color: #red;
	background: #ffffff;
}








/* end doobox hippo css */